[API Reference](../README.md) > [GetDaosOptions](../interfaces/GetDaosOptions.md)



# Interface: GetDaosOptions


## Properties
<a id="daoCreatorAddress"></a>

### «Optional» daoCreatorAddress

**●  daoCreatorAddress**:  *[Address](../#Address)* 

*Defined in dao.ts:428*





___

<a id="perDaoCallback"></a>

### «Optional» perDaoCallback

**●  perDaoCallback**:  *[PerDaoCallback](../#PerDaoCallback)* 

*Defined in dao.ts:433*



Optional callback invoked after obtaining each avatar address. Return nothing or a promise of whether to stop finding Daos at this point.




___


